Subject: RE: To _USE_ or not to use InstallShield? WAS: Re: B19: InstallSh ield reports: "WinExec failed: return=20" after 99% completion
From: [email-masked] (Andrew Dalgleish)

7 May 1998 05:12:16 -0700
Message-ID: <[email-masked]>
To: [email-masked]

> -----Original Message-----
> From:	"Zow" Terry Brugger [SMTP:[email-masked]]
> Sent:	1998 May 06, Wednesday 22:48
> To:	'Marty Leisner'; [email-masked]
> Cc:	gw32
> Subject:	RE: To _USE_ or not to use InstallShield? WAS: Re: B19:
> InstallShield reports: "WinExec failed: return=20" after 99%
> completion
> 
> Let me throw in my 2 bits in favour of the InstallShield installation
> (since it seems that someone needs to). There are all sorts of
> idiosyncrasies with the windows environment that installers must deal
> with: the registry is a prime example.
	[Andrew Dalgleish]  
I use a .BAT + .SH to setup workstations.
The .SH does a "cat" to a .REG file then calls REGEDIT.
I use IS5 for work, and I think whatever you can do with IS5, you can do
with bash, and then some.
Cheers.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".